html,
body,
ul,
ol {
  margin: 0;
  padding: 0; }

button,
input {
  background: none;
  border: none;
  padding: 0; }

main {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 100%; }

div {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center; }

#myButton {
  padding: 20px 40px;
  font-size: 70px;
  border-radius: 10px;
  background-color: lightblue;
  border: none;
  color: white;
  cursor: pointer;
  margin-top: 40px; }

#count {
  font-size: 70px;
  margin-top: 40px; }

/*# sourceMappingURL=style.css.map */
